.WebLink {
margin-bottom: 20px;
       border: 1px solid #eee;
       
        border-radius:var(--box-radius);
}
.WebLink .HeadLink {
       height: 34px;
        background: var(--color-primary);
        border-radius: var(--border-radius-top);
}
.WebLink .HeadLink .Title {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    line-height: 34px;
    color: #fff;
       font-family: 'Inter';
        padding-left: 10px;
        letter-spacing: -1px
}
.WebLink .Content {
padding: 15px;
}
.WebLink .Content ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.WebLink .RadComboBox_Office2007 .rcbInputCell, .RadComboBox_Office2007 .rcbArrowCell {
    background: none !important;
    padding: 5px 10px !important;
    width: 100% !important;
        border: 1px solid #ddd;
}
.RadComboBox table td.rcbArrowCell{
	display:none;
}
@media only screen and (max-width: 1023px) {
    .WebLink {
        padding: 10px!important;
    }
}